## libnet-rblclient-perl 0.5

=== debian/changelog ===
libnet-rblclient-perl (0.5-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libnet-dns-perl.
    + libnet-rblclient-perl: Drop versioned constraint on libnet-dns-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:02:34 +0100

libnet-rblclient-perl (0.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:37 +0200

libnet-rblclient-perl (0.5-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Fix typo in Homepage header (Thanks DUCK!)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Add patch to set RD bit for Net::DNS 1.01 compatibility.
    Thanks to Andrzej A. Filip for the bug report and the patch sketch.
    (Closes: #821412)
  * Add runtime dependency on libnet-dns-perl.
  * Mention module name in long description.
  * Make (build) dependency on libnet-dns-perl versioned.
  * Add patch to fix POD syntax errors.
  * debian/watch: update version regexp.
  * Update years of packaging copyright.
  * Make short description a noun phrase.
  * Add patch to remove inactive RBLs.
    Thanks to grin for the bug report and patch. (Closes: #578878)

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2016 16:10:30 +0200

libnet-rblclient-perl (0.5-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467867)

  [ Rene Mayorga ]
  * debian/control
    + Set standards-version to 3.7.3 ( No changes needed )
    + Add myself to uploaders
  * debian/rules
    + Remove OPTIMIZE, this package is arch:all
    + use $@ when touching -stamp files
    + Move test suite from install to build target
    + let install-stamp depends on build-stamp
    + remove unused dh_ calls

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 04 Mar 2008 15:35:05 -0600

libnet-rblclient-perl (0.5-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 10 Jul 2006 17:03:43 +0200

libnet-rblclient-perl (0.2-1) unstable; urgency=low

  * Initial release (cf. #359073).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  9 Jul 2006 23:13:39 +0200
