=== debian/control ===
Source: libnet-rblclient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-dns-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-rblclient-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-rblclient-perl.git
Homepage: http://wildsparx.com/Net-RBLClient/

Package: libnet-rblclient-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-dns-perl
Description: module to query multiple Realtime Blackhole Lists in parallel
 The Net::RBLClient module is used to discover what RBL's are listing a
 particular IP address. It parallelizes requests for fast response.
 .
 An RBL, or Realtime Blackhole List, is a list of IP addresses meeting some
 criteria such as involvement in Unsolicited Bulk Email.  Each RBL has
 its own criteria for addition and removal of addresses.  If you want to
 block email or other traffic to/from your network based on one or more
 RBLs, you should carefully study the behavior of those RBLs before and
 during such blocking.
