=== debian/watch ===
version=4
https://metacpan.org/release/Net-RBLClient .*/Net-RBLClient-v?@ANY_VERSION@@ARCHIVE_EXT@$
